Skip to content
Docs

Delete one or more Global Config tokens

DELhttps://api.vercel.com/v1/global-config/{edgeConfigId}/tokens
Deletes one or more tokens of an existing Global Config.
https://api.vercel.com/v1/global-config/{edgeConfigId}/tokens
const response = await fetch('https://api.vercel.com/v1/global-config/edgeConfigId/tokens?teamId=string&slug=string', {
method: 'DELETE',
headers: {
'Authorization': 'Bearer YOUR_ACCESS_TOKEN',
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);
Response
{}
AuthorizationbearerToken

Default authentication mechanism

edgeConfigIdstringRequired
teamIdstringOptional
The Team identifier to perform the request on behalf of.
slugstringOptional
The Team slug to perform the request on behalf of.
application/json
tokensarrayRequired
idsarrayOptional
204Success
400One of the provided values in the request body is invalid. One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
409Error
410Error